.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-0.151200px;}
.ls52{letter-spacing:-0.130872px;}
.ls1a{letter-spacing:-0.129600px;}
.ls2e{letter-spacing:-0.126000px;}
.lsc{letter-spacing:-0.122400px;}
.ls42{letter-spacing:-0.118800px;}
.ls40{letter-spacing:-0.115200px;}
.ls61{letter-spacing:-0.097200px;}
.ls54{letter-spacing:-0.092568px;}
.ls2d{letter-spacing:-0.087000px;}
.ls1e{letter-spacing:-0.086400px;}
.ls3e{letter-spacing:-0.079800px;}
.ls56{letter-spacing:-0.079200px;}
.ls30{letter-spacing:-0.078000px;}
.ls2c{letter-spacing:-0.072000px;}
.ls4b{letter-spacing:-0.070224px;}
.ls27{letter-spacing:-0.068400px;}
.ls3b{letter-spacing:-0.067032px;}
.ls3a{letter-spacing:-0.064800px;}
.ls50{letter-spacing:-0.063840px;}
.ls1b{letter-spacing:-0.061200px;}
.ls2b{letter-spacing:-0.050400px;}
.ls16{letter-spacing:-0.048000px;}
.ls41{letter-spacing:-0.047880px;}
.ls34{letter-spacing:-0.046800px;}
.ls3c{letter-spacing:-0.041496px;}
.ls45{letter-spacing:-0.038304px;}
.ls20{letter-spacing:-0.036000px;}
.ls9{letter-spacing:-0.035136px;}
.ls1f{letter-spacing:-0.032400px;}
.ls47{letter-spacing:-0.025536px;}
.ls63{letter-spacing:-0.025200px;}
.ls22{letter-spacing:-0.021600px;}
.ls3f{letter-spacing:-0.019152px;}
.ls4a{letter-spacing:-0.015960px;}
.ls1{letter-spacing:-0.015936px;}
.ls11{letter-spacing:-0.014400px;}
.ls5{letter-spacing:-0.012000px;}
.ls14{letter-spacing:-0.010800px;}
.ls19{letter-spacing:-0.009576px;}
.ls18{letter-spacing:-0.007968px;}
.lse{letter-spacing:-0.007200px;}
.ls37{letter-spacing:-0.006384px;}
.ls4{letter-spacing:-0.004800px;}
.ls24{letter-spacing:-0.003600px;}
.ls5f{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls36{letter-spacing:0.003192px;}
.lsf{letter-spacing:0.003600px;}
.lsb{letter-spacing:0.004392px;}
.ls4e{letter-spacing:0.006384px;}
.ls15{letter-spacing:0.007200px;}
.ls8{letter-spacing:0.008784px;}
.ls58{letter-spacing:0.009576px;}
.lsd{letter-spacing:0.010800px;}
.ls33{letter-spacing:0.012000px;}
.ls7{letter-spacing:0.013176px;}
.ls26{letter-spacing:0.014400px;}
.ls10{letter-spacing:0.018000px;}
.ls39{letter-spacing:0.019152px;}
.ls21{letter-spacing:0.021600px;}
.lsa{letter-spacing:0.021960px;}
.ls5b{letter-spacing:0.022344px;}
.ls1d{letter-spacing:0.025200px;}
.ls28{letter-spacing:0.028800px;}
.ls1c{letter-spacing:0.032400px;}
.ls29{letter-spacing:0.036000px;}
.ls35{letter-spacing:0.038304px;}
.ls51{letter-spacing:0.041496px;}
.ls4f{letter-spacing:0.044688px;}
.ls25{letter-spacing:0.046800px;}
.ls2{letter-spacing:0.047808px;}
.ls62{letter-spacing:0.047880px;}
.ls17{letter-spacing:0.049920px;}
.ls13{letter-spacing:0.050400px;}
.ls59{letter-spacing:0.051072px;}
.ls2a{letter-spacing:0.054000px;}
.ls57{letter-spacing:0.054264px;}
.ls3d{letter-spacing:0.057456px;}
.ls32{letter-spacing:0.060000px;}
.ls3{letter-spacing:0.061512px;}
.ls53{letter-spacing:0.063840px;}
.ls38{letter-spacing:0.067032px;}
.ls6{letter-spacing:0.070224px;}
.ls12{letter-spacing:0.072000px;}
.ls43{letter-spacing:0.073416px;}
.ls55{letter-spacing:0.076608px;}
.ls5d{letter-spacing:0.079800px;}
.ls31{letter-spacing:0.081000px;}
.ls4c{letter-spacing:0.082992px;}
.ls5c{letter-spacing:0.089376px;}
.ls46{letter-spacing:0.095760px;}
.ls48{letter-spacing:0.098952px;}
.ls49{letter-spacing:0.100800px;}
.ls4d{letter-spacing:0.108528px;}
.ls60{letter-spacing:0.114912px;}
.ls2f{letter-spacing:0.120000px;}
.ls5e{letter-spacing:0.134064px;}
.ls5a{letter-spacing:0.146832px;}
.ls44{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4a{word-spacing:-11.488008px;}
.ws2b{word-spacing:-2.836800px;}
.ws19{word-spacing:-2.800800px;}
.ws3a{word-spacing:-2.151408px;}
.ws2a{word-spacing:-1.602000px;}
.ws37{word-spacing:-1.527000px;}
.ws47{word-spacing:-1.417248px;}
.ws23{word-spacing:-0.878400px;}
.ws53{word-spacing:-0.552216px;}
.ws2d{word-spacing:-0.435600px;}
.ws33{word-spacing:-0.294000px;}
.ws35{word-spacing:-0.255000px;}
.ws40{word-spacing:-0.216000px;}
.ws11{word-spacing:-0.212400px;}
.ws5{word-spacing:-0.202032px;}
.ws18{word-spacing:-0.194400px;}
.ws26{word-spacing:-0.187200px;}
.ws21{word-spacing:-0.180000px;}
.ws2f{word-spacing:-0.176400px;}
.ws29{word-spacing:-0.172800px;}
.ws1c{word-spacing:-0.169200px;}
.wsf{word-spacing:-0.147600px;}
.ws1b{word-spacing:-0.129600px;}
.ws60{word-spacing:-0.102144px;}
.ws34{word-spacing:-0.096000px;}
.ws27{word-spacing:-0.093600px;}
.ws4e{word-spacing:-0.086184px;}
.ws4c{word-spacing:-0.082992px;}
.ws5d{word-spacing:-0.076608px;}
.ws51{word-spacing:-0.070224px;}
.ws5e{word-spacing:-0.067032px;}
.ws59{word-spacing:-0.063840px;}
.ws49{word-spacing:-0.060648px;}
.ws46{word-spacing:-0.057456px;}
.ws3c{word-spacing:-0.054264px;}
.ws57{word-spacing:-0.051072px;}
.ws32{word-spacing:-0.048000px;}
.ws3{word-spacing:-0.044688px;}
.ws5a{word-spacing:-0.041496px;}
.ws5b{word-spacing:-0.038304px;}
.ws61{word-spacing:-0.035112px;}
.ws16{word-spacing:-0.032400px;}
.ws54{word-spacing:-0.031920px;}
.ws56{word-spacing:-0.028728px;}
.ws39{word-spacing:-0.025536px;}
.ws14{word-spacing:-0.019920px;}
.ws5c{word-spacing:-0.009576px;}
.ws3d{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws38{word-spacing:0.006000px;}
.ws52{word-spacing:0.006384px;}
.ws10{word-spacing:0.007200px;}
.ws42{word-spacing:0.009576px;}
.ws5f{word-spacing:0.015960px;}
.ws8{word-spacing:0.017568px;}
.ws3b{word-spacing:0.019152px;}
.ws2c{word-spacing:0.025200px;}
.ws4{word-spacing:0.026352px;}
.ws4f{word-spacing:0.028728px;}
.ws7{word-spacing:0.030744px;}
.ws43{word-spacing:0.031920px;}
.ws24{word-spacing:0.032400px;}
.ws9{word-spacing:0.035136px;}
.ws2{word-spacing:0.036000px;}
.ws4d{word-spacing:0.038304px;}
.ws28{word-spacing:0.050400px;}
.ws4b{word-spacing:0.051072px;}
.ws1a{word-spacing:0.054000px;}
.ws3f{word-spacing:0.054264px;}
.ws1e{word-spacing:0.057600px;}
.ws45{word-spacing:0.060648px;}
.wse{word-spacing:0.061200px;}
.ws25{word-spacing:0.064800px;}
.wsb{word-spacing:0.068400px;}
.ws13{word-spacing:0.072000px;}
.ws6{word-spacing:0.074664px;}
.wsd{word-spacing:0.075600px;}
.ws55{word-spacing:0.076608px;}
.ws15{word-spacing:0.079200px;}
.ws3e{word-spacing:0.079800px;}
.ws50{word-spacing:0.082992px;}
.wsc{word-spacing:0.086400px;}
.ws12{word-spacing:0.090000px;}
.ws41{word-spacing:0.092568px;}
.ws2e{word-spacing:0.093600px;}
.ws1f{word-spacing:0.100800px;}
.ws58{word-spacing:0.105336px;}
.ws20{word-spacing:0.111600px;}
.ws1d{word-spacing:0.115200px;}
.ws30{word-spacing:0.138000px;}
.ws17{word-spacing:0.140400px;}
.ws36{word-spacing:0.144000px;}
.ws31{word-spacing:0.153000px;}
.ws1{word-spacing:0.163344px;}
.ws44{word-spacing:0.194400px;}
.ws48{word-spacing:0.198000px;}
.wsa{word-spacing:0.201600px;}
.ws22{word-spacing:0.230400px;}
._4{margin-left:-11.459280px;}
._2{margin-left:-1.116000px;}
._0{width:1.010160px;}
._3{width:11.459280px;}
._1{width:15.552000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fsa{font-size:30.000000px;}
.fs9{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs5{font-size:63.840000px;}
.fs8{font-size:99.840000px;}
.fs4{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y4c{bottom:70.695798px;}
.y17{bottom:74.712605px;}
.y50{bottom:76.769692px;}
.y54{bottom:77.058902px;}
.y4f{bottom:91.230196px;}
.y53{bottom:114.559810px;}
.y52{bottom:129.020314px;}
.y4e{bottom:143.480818px;}
.y51{bottom:164.303944px;}
.y4d{bottom:178.764448px;}
.y16{bottom:292.756603px;}
.y15{bottom:312.032455px;}
.y14{bottom:331.308307px;}
.y13{bottom:350.584159px;}
.y12{bottom:369.860011px;}
.y29{bottom:387.771756px;}
.y11{bottom:395.498485px;}
.y28{bottom:407.047608px;}
.y10{bottom:414.774337px;}
.yf{bottom:440.514035px;}
.ye{bottom:459.789887px;}
.y4b{bottom:462.137309px;}
.yd{bottom:479.065739px;}
.y4a{bottom:481.413161px;}
.y7e{bottom:491.485384px;}
.ya6{bottom:497.955978px;}
.yc{bottom:498.341591px;}
.y49{bottom:500.689013px;}
.y7d{bottom:505.948202px;}
.ya5{bottom:505.955143px;}
.y3a{bottom:507.731279px;}
.y48{bottom:519.964865px;}
.y7c{bottom:520.411020px;}
.ya4{bottom:520.417961px;}
.y39{bottom:527.007131px;}
.y7b{bottom:534.873838px;}
.ya3{bottom:535.264239px;}
.yb{bottom:536.413303px;}
.y47{bottom:539.240717px;}
.y38{bottom:546.282983px;}
.y7a{bottom:549.336656px;}
.y46{bottom:558.516569px;}
.ya{bottom:562.064502px;}
.ya2{bottom:563.783278px;}
.y79{bottom:563.799474px;}
.y37{bottom:565.558835px;}
.y45{bottom:577.792422px;}
.ya1{bottom:578.246096px;}
.y78{bottom:578.645591px;}
.y36{bottom:584.834687px;}
.y9{bottom:587.803911px;}
.ya0{bottom:592.708914px;}
.y44{bottom:597.068274px;}
.y27{bottom:597.174317px;}
.y35{bottom:604.110539px;}
.y9f{bottom:607.171731px;}
.y77{bottom:607.176359px;}
.y43{bottom:616.344126px;}
.y9e{bottom:621.634549px;}
.y76{bottom:621.639177px;}
.y34{bottom:623.386391px;}
.y8{bottom:627.425692px;}
.y42{bottom:635.619978px;}
.y26{bottom:635.740482px;}
.y9d{bottom:636.097367px;}
.y75{bottom:636.101995px;}
.y33{bottom:642.662243px;}
.y9c{bottom:650.560185px;}
.y74{bottom:650.948112px;}
.y25{bottom:655.016334px;}
.y32{bottom:661.938095px;}
.y9b{bottom:665.023003px;}
.y7{bottom:670.228785px;}
.y24{bottom:674.292186px;}
.y73{bottom:679.478880px;}
.y9a{bottom:679.869121px;}
.y23{bottom:693.568038px;}
.y72{bottom:693.941698px;}
.y99{bottom:708.399888px;}
.y70{bottom:708.402202px;}
.y71{bottom:708.404516px;}
.y22{bottom:712.843890px;}
.y98{bottom:722.862706px;}
.y6f{bottom:722.865020px;}
.y21{bottom:732.119743px;}
.y97{bottom:737.325524px;}
.y6e{bottom:737.711137px;}
.y96{bottom:752.171642px;}
.y6d{bottom:766.241905px;}
.y6c{bottom:780.704723px;}
.y6b{bottom:795.167541px;}
.y6a{bottom:810.013658px;}
.y41{bottom:825.650284px;}
.y95{bottom:838.523603px;}
.y69{bottom:838.546740px;}
.y6{bottom:846.068516px;}
.y31{bottom:852.161369px;}
.y94{bottom:852.986421px;}
.y68{bottom:853.009558px;}
.y2{bottom:854.744818px;}
.y40{bottom:864.216448px;}
.y93{bottom:867.449239px;}
.y67{bottom:867.855675px;}
.y92{bottom:881.912057px;}
.y3f{bottom:883.492301px;}
.y30{bottom:890.727533px;}
.y91{bottom:896.374874px;}
.y66{bottom:896.388757px;}
.y3e{bottom:902.768153px;}
.y2f{bottom:910.003386px;}
.y90{bottom:910.837692px;}
.y65{bottom:910.851574px;}
.y3d{bottom:922.044005px;}
.y20{bottom:922.130768px;}
.y8f{bottom:925.300510px;}
.y64{bottom:925.697692px;}
.y2e{bottom:929.279238px;}
.y8e{bottom:939.763328px;}
.y3c{bottom:941.319857px;}
.y2d{bottom:948.555090px;}
.y8d{bottom:954.226146px;}
.y62{bottom:954.228460px;}
.y63{bottom:954.230773px;}
.y1f{bottom:960.696932px;}
.y2c{bottom:967.830942px;}
.y8c{bottom:968.688964px;}
.y61{bottom:968.691278px;}
.y1e{bottom:979.972785px;}
.y8b{bottom:983.151782px;}
.y60{bottom:983.154095px;}
.y2b{bottom:987.106794px;}
.y8a{bottom:997.614600px;}
.y5f{bottom:998.000213px;}
.y89{bottom:1012.460717px;}
.y5e{bottom:1026.530981px;}
.y88{bottom:1040.969891px;}
.y5d{bottom:1040.993799px;}
.y87{bottom:1055.432708px;}
.y5c{bottom:1055.456616px;}
.y86{bottom:1069.895526px;}
.y5b{bottom:1070.302734px;}
.y85{bottom:1084.358344px;}
.y84{bottom:1098.821162px;}
.y5a{bottom:1098.828874px;}
.y83{bottom:1113.283980px;}
.y59{bottom:1113.291692px;}
.y5{bottom:1114.359070px;}
.y82{bottom:1127.746798px;}
.y58{bottom:1127.754510px;}
.y81{bottom:1142.209616px;}
.y57{bottom:1142.217328px;}
.y80{bottom:1156.672434px;}
.y56{bottom:1156.680146px;}
.y1d{bottom:1170.080213px;}
.y2a{bottom:1170.085033px;}
.y3b{bottom:1170.109134px;}
.y7f{bottom:1171.135251px;}
.y55{bottom:1171.526264px;}
.y1c{bottom:1177.599675px;}
.y19{bottom:1221.270398px;}
.y4{bottom:1256.739123px;}
.y1b{bottom:1268.700852px;}
.y3{bottom:1276.022687px;}
.y1a{bottom:1284.221793px;}
.y18{bottom:1287.113894px;}
.h2{height:5.940000px;}
.he{height:22.500000px;}
.hc{height:23.940000px;}
.h9{height:27.000000px;}
.h3{height:29.880000px;}
.h8{height:32.940000px;}
.h5{height:36.000000px;}
.h4{height:41.940000px;}
.h7{height:47.880000px;}
.hb{height:74.880000px;}
.h6{height:90.000000px;}
.ha{height:1231.552941px;}
.hd{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:772.833613px;}
.w3{width:847.546218px;}
.w2{width:848.349580px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.xa{left:63.718959px;}
.xb{left:73.655735px;}
.x5{left:126.577613px;}
.x0{left:145.408403px;}
.x9{left:198.494521px;}
.xc{left:240.670510px;}
.x7{left:342.429560px;}
.xd{left:351.579395px;}
.x8{left:630.289997px;}
.x6{left:641.660773px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-0.125473pt;}
.ls52{letter-spacing:-0.108604pt;}
.ls1a{letter-spacing:-0.107548pt;}
.ls2e{letter-spacing:-0.104561pt;}
.lsc{letter-spacing:-0.101573pt;}
.ls42{letter-spacing:-0.098586pt;}
.ls40{letter-spacing:-0.095598pt;}
.ls61{letter-spacing:-0.080661pt;}
.ls54{letter-spacing:-0.076817pt;}
.ls2d{letter-spacing:-0.072197pt;}
.ls1e{letter-spacing:-0.071699pt;}
.ls3e{letter-spacing:-0.066222pt;}
.ls56{letter-spacing:-0.065724pt;}
.ls30{letter-spacing:-0.064728pt;}
.ls2c{letter-spacing:-0.059749pt;}
.ls4b{letter-spacing:-0.058275pt;}
.ls27{letter-spacing:-0.056762pt;}
.ls3b{letter-spacing:-0.055626pt;}
.ls3a{letter-spacing:-0.053774pt;}
.ls50{letter-spacing:-0.052977pt;}
.ls1b{letter-spacing:-0.050787pt;}
.ls2b{letter-spacing:-0.041824pt;}
.ls16{letter-spacing:-0.039833pt;}
.ls41{letter-spacing:-0.039733pt;}
.ls34{letter-spacing:-0.038837pt;}
.ls3c{letter-spacing:-0.034435pt;}
.ls45{letter-spacing:-0.031786pt;}
.ls20{letter-spacing:-0.029874pt;}
.ls9{letter-spacing:-0.029157pt;}
.ls1f{letter-spacing:-0.026887pt;}
.ls47{letter-spacing:-0.021191pt;}
.ls63{letter-spacing:-0.020912pt;}
.ls22{letter-spacing:-0.017925pt;}
.ls3f{letter-spacing:-0.015893pt;}
.ls4a{letter-spacing:-0.013244pt;}
.ls1{letter-spacing:-0.013224pt;}
.ls11{letter-spacing:-0.011950pt;}
.ls5{letter-spacing:-0.009958pt;}
.ls14{letter-spacing:-0.008962pt;}
.ls19{letter-spacing:-0.007947pt;}
.ls18{letter-spacing:-0.006612pt;}
.lse{letter-spacing:-0.005975pt;}
.ls37{letter-spacing:-0.005298pt;}
.ls4{letter-spacing:-0.003983pt;}
.ls24{letter-spacing:-0.002987pt;}
.ls5f{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls36{letter-spacing:0.002649pt;}
.lsf{letter-spacing:0.002987pt;}
.lsb{letter-spacing:0.003645pt;}
.ls4e{letter-spacing:0.005298pt;}
.ls15{letter-spacing:0.005975pt;}
.ls8{letter-spacing:0.007289pt;}
.ls58{letter-spacing:0.007947pt;}
.lsd{letter-spacing:0.008962pt;}
.ls33{letter-spacing:0.009958pt;}
.ls7{letter-spacing:0.010934pt;}
.ls26{letter-spacing:0.011950pt;}
.ls10{letter-spacing:0.014937pt;}
.ls39{letter-spacing:0.015893pt;}
.ls21{letter-spacing:0.017925pt;}
.lsa{letter-spacing:0.018223pt;}
.ls5b{letter-spacing:0.018542pt;}
.ls1d{letter-spacing:0.020912pt;}
.ls28{letter-spacing:0.023900pt;}
.ls1c{letter-spacing:0.026887pt;}
.ls29{letter-spacing:0.029874pt;}
.ls35{letter-spacing:0.031786pt;}
.ls51{letter-spacing:0.034435pt;}
.ls4f{letter-spacing:0.037084pt;}
.ls25{letter-spacing:0.038837pt;}
.ls2{letter-spacing:0.039673pt;}
.ls62{letter-spacing:0.039733pt;}
.ls17{letter-spacing:0.041426pt;}
.ls13{letter-spacing:0.041824pt;}
.ls59{letter-spacing:0.042382pt;}
.ls2a{letter-spacing:0.044812pt;}
.ls57{letter-spacing:0.045031pt;}
.ls3d{letter-spacing:0.047680pt;}
.ls32{letter-spacing:0.049791pt;}
.ls3{letter-spacing:0.051046pt;}
.ls53{letter-spacing:0.052977pt;}
.ls38{letter-spacing:0.055626pt;}
.ls6{letter-spacing:0.058275pt;}
.ls12{letter-spacing:0.059749pt;}
.ls43{letter-spacing:0.060924pt;}
.ls55{letter-spacing:0.063573pt;}
.ls5d{letter-spacing:0.066222pt;}
.ls31{letter-spacing:0.067218pt;}
.ls4c{letter-spacing:0.068871pt;}
.ls5c{letter-spacing:0.074168pt;}
.ls46{letter-spacing:0.079466pt;}
.ls48{letter-spacing:0.082115pt;}
.ls49{letter-spacing:0.083649pt;}
.ls4d{letter-spacing:0.090062pt;}
.ls60{letter-spacing:0.095359pt;}
.ls2f{letter-spacing:0.099582pt;}
.ls5e{letter-spacing:0.111253pt;}
.ls5a{letter-spacing:0.121848pt;}
.ls44{letter-spacing:9.543880pt;}
.ws4a{word-spacing:-9.533284pt;}
.ws2b{word-spacing:-2.354109pt;}
.ws19{word-spacing:-2.324234pt;}
.ws3a{word-spacing:-1.785339pt;}
.ws2a{word-spacing:-1.329414pt;}
.ws37{word-spacing:-1.267176pt;}
.ws47{word-spacing:-1.176098pt;}
.ws23{word-spacing:-0.728937pt;}
.ws53{word-spacing:-0.458255pt;}
.ws2d{word-spacing:-0.361481pt;}
.ws33{word-spacing:-0.243975pt;}
.ws35{word-spacing:-0.211611pt;}
.ws40{word-spacing:-0.179247pt;}
.ws11{word-spacing:-0.176259pt;}
.ws5{word-spacing:-0.167656pt;}
.ws18{word-spacing:-0.161322pt;}
.ws26{word-spacing:-0.155347pt;}
.ws21{word-spacing:-0.149372pt;}
.ws2f{word-spacing:-0.146385pt;}
.ws29{word-spacing:-0.143397pt;}
.ws1c{word-spacing:-0.140410pt;}
.wsf{word-spacing:-0.122485pt;}
.ws1b{word-spacing:-0.107548pt;}
.ws60{word-spacing:-0.084764pt;}
.ws34{word-spacing:-0.079665pt;}
.ws27{word-spacing:-0.077674pt;}
.ws4e{word-spacing:-0.071519pt;}
.ws4c{word-spacing:-0.068871pt;}
.ws5d{word-spacing:-0.063573pt;}
.ws51{word-spacing:-0.058275pt;}
.ws5e{word-spacing:-0.055626pt;}
.ws59{word-spacing:-0.052977pt;}
.ws49{word-spacing:-0.050329pt;}
.ws46{word-spacing:-0.047680pt;}
.ws3c{word-spacing:-0.045031pt;}
.ws57{word-spacing:-0.042382pt;}
.ws32{word-spacing:-0.039833pt;}
.ws3{word-spacing:-0.037084pt;}
.ws5a{word-spacing:-0.034435pt;}
.ws5b{word-spacing:-0.031786pt;}
.ws61{word-spacing:-0.029138pt;}
.ws16{word-spacing:-0.026887pt;}
.ws54{word-spacing:-0.026489pt;}
.ws56{word-spacing:-0.023840pt;}
.ws39{word-spacing:-0.021191pt;}
.ws14{word-spacing:-0.016531pt;}
.ws5c{word-spacing:-0.007947pt;}
.ws3d{word-spacing:-0.005298pt;}
.ws0{word-spacing:0.000000pt;}
.ws38{word-spacing:0.004979pt;}
.ws52{word-spacing:0.005298pt;}
.ws10{word-spacing:0.005975pt;}
.ws42{word-spacing:0.007947pt;}
.ws5f{word-spacing:0.013244pt;}
.ws8{word-spacing:0.014579pt;}
.ws3b{word-spacing:0.015893pt;}
.ws2c{word-spacing:0.020912pt;}
.ws4{word-spacing:0.021868pt;}
.ws4f{word-spacing:0.023840pt;}
.ws7{word-spacing:0.025513pt;}
.ws43{word-spacing:0.026489pt;}
.ws24{word-spacing:0.026887pt;}
.ws9{word-spacing:0.029157pt;}
.ws2{word-spacing:0.029874pt;}
.ws4d{word-spacing:0.031786pt;}
.ws28{word-spacing:0.041824pt;}
.ws4b{word-spacing:0.042382pt;}
.ws1a{word-spacing:0.044812pt;}
.ws3f{word-spacing:0.045031pt;}
.ws1e{word-spacing:0.047799pt;}
.ws45{word-spacing:0.050329pt;}
.wse{word-spacing:0.050787pt;}
.ws25{word-spacing:0.053774pt;}
.wsb{word-spacing:0.056762pt;}
.ws13{word-spacing:0.059749pt;}
.ws6{word-spacing:0.061960pt;}
.wsd{word-spacing:0.062736pt;}
.ws55{word-spacing:0.063573pt;}
.ws15{word-spacing:0.065724pt;}
.ws3e{word-spacing:0.066222pt;}
.ws50{word-spacing:0.068871pt;}
.wsc{word-spacing:0.071699pt;}
.ws12{word-spacing:0.074686pt;}
.ws41{word-spacing:0.076817pt;}
.ws2e{word-spacing:0.077674pt;}
.ws1f{word-spacing:0.083649pt;}
.ws58{word-spacing:0.087413pt;}
.ws20{word-spacing:0.092611pt;}
.ws1d{word-spacing:0.095598pt;}
.ws30{word-spacing:0.114519pt;}
.ws17{word-spacing:0.116510pt;}
.ws36{word-spacing:0.119498pt;}
.ws31{word-spacing:0.126967pt;}
.ws1{word-spacing:0.135550pt;}
.ws44{word-spacing:0.161322pt;}
.ws48{word-spacing:0.164310pt;}
.wsa{word-spacing:0.167297pt;}
.ws22{word-spacing:0.191197pt;}
._4{margin-left:-9.509444pt;}
._2{margin-left:-0.926109pt;}
._0{width:0.838278pt;}
._3{width:9.509444pt;}
._1{width:12.905774pt;}
.fs0{font-size:6.572385pt;}
.fsa{font-size:24.895397pt;}
.fs9{font-size:26.488703pt;}
.fs7{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs6{font-size:36.446862pt;}
.fs3{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs5{font-size:52.977406pt;}
.fs8{font-size:82.851883pt;}
.fs4{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y4c{bottom:58.666667pt;}
.y17{bottom:62.000000pt;}
.y50{bottom:63.707067pt;}
.y54{bottom:63.947067pt;}
.y4f{bottom:75.707067pt;}
.y53{bottom:95.067067pt;}
.y52{bottom:107.067067pt;}
.y4e{bottom:119.067067pt;}
.y51{bottom:136.347067pt;}
.y4d{bottom:148.347067pt;}
.y16{bottom:242.943067pt;}
.y15{bottom:258.939067pt;}
.y14{bottom:274.935067pt;}
.y13{bottom:290.931067pt;}
.y12{bottom:306.927067pt;}
.y29{bottom:321.791067pt;}
.y11{bottom:328.203067pt;}
.y28{bottom:337.787067pt;}
.y10{bottom:344.199067pt;}
.yf{bottom:365.559067pt;}
.ye{bottom:381.555067pt;}
.y4b{bottom:383.503067pt;}
.yd{bottom:397.551067pt;}
.y4a{bottom:399.499067pt;}
.y7e{bottom:407.857467pt;}
.ya6{bottom:413.227067pt;}
.yc{bottom:413.547067pt;}
.y49{bottom:415.495067pt;}
.y7d{bottom:419.859387pt;}
.ya5{bottom:419.865147pt;}
.y3a{bottom:421.339067pt;}
.y48{bottom:431.491067pt;}
.y7c{bottom:431.861307pt;}
.ya4{bottom:431.867067pt;}
.y39{bottom:437.335067pt;}
.y7b{bottom:443.863227pt;}
.ya3{bottom:444.187200pt;}
.yb{bottom:445.140747pt;}
.y47{bottom:447.487067pt;}
.y38{bottom:453.331067pt;}
.y7a{bottom:455.865147pt;}
.y46{bottom:463.483067pt;}
.ya{bottom:466.427307pt;}
.ya2{bottom:467.853627pt;}
.y79{bottom:467.867067pt;}
.y37{bottom:469.327067pt;}
.y45{bottom:479.479067pt;}
.ya1{bottom:479.855547pt;}
.y78{bottom:480.187067pt;}
.y36{bottom:485.323067pt;}
.y9{bottom:487.787067pt;}
.ya0{bottom:491.857467pt;}
.y44{bottom:495.475067pt;}
.y27{bottom:495.563067pt;}
.y35{bottom:501.319067pt;}
.y9f{bottom:503.859387pt;}
.y77{bottom:503.863227pt;}
.y43{bottom:511.471067pt;}
.y9e{bottom:515.861307pt;}
.y76{bottom:515.865147pt;}
.y34{bottom:517.315067pt;}
.y8{bottom:520.667067pt;}
.y42{bottom:527.467067pt;}
.y26{bottom:527.567067pt;}
.y9d{bottom:527.863227pt;}
.y75{bottom:527.867067pt;}
.y33{bottom:533.311067pt;}
.y9c{bottom:539.865147pt;}
.y74{bottom:540.187067pt;}
.y25{bottom:543.563067pt;}
.y32{bottom:549.307067pt;}
.y9b{bottom:551.867067pt;}
.y7{bottom:556.187067pt;}
.y24{bottom:559.559067pt;}
.y73{bottom:563.863227pt;}
.y9a{bottom:564.187067pt;}
.y23{bottom:575.555067pt;}
.y72{bottom:575.865147pt;}
.y99{bottom:587.863227pt;}
.y70{bottom:587.865147pt;}
.y71{bottom:587.867067pt;}
.y22{bottom:591.551067pt;}
.y98{bottom:599.865147pt;}
.y6f{bottom:599.867067pt;}
.y21{bottom:607.547067pt;}
.y97{bottom:611.867067pt;}
.y6e{bottom:612.187067pt;}
.y96{bottom:624.187067pt;}
.y6d{bottom:635.863227pt;}
.y6c{bottom:647.865147pt;}
.y6b{bottom:659.867067pt;}
.y6a{bottom:672.187067pt;}
.y41{bottom:685.163067pt;}
.y95{bottom:695.845947pt;}
.y69{bottom:695.865147pt;}
.y6{bottom:702.107067pt;}
.y31{bottom:707.163200pt;}
.y94{bottom:707.847867pt;}
.y68{bottom:707.867067pt;}
.y2{bottom:709.307067pt;}
.y40{bottom:717.167067pt;}
.y93{bottom:719.849787pt;}
.y67{bottom:720.187067pt;}
.y92{bottom:731.851707pt;}
.y3f{bottom:733.163067pt;}
.y30{bottom:739.167200pt;}
.y91{bottom:743.853627pt;}
.y66{bottom:743.865147pt;}
.y3e{bottom:749.159067pt;}
.y2f{bottom:755.163200pt;}
.y90{bottom:755.855547pt;}
.y65{bottom:755.867067pt;}
.y3d{bottom:765.155067pt;}
.y20{bottom:765.227067pt;}
.y8f{bottom:767.857467pt;}
.y64{bottom:768.187067pt;}
.y2e{bottom:771.159200pt;}
.y8e{bottom:779.859387pt;}
.y3c{bottom:781.151067pt;}
.y2d{bottom:787.155200pt;}
.y8d{bottom:791.861307pt;}
.y62{bottom:791.863227pt;}
.y63{bottom:791.865147pt;}
.y1f{bottom:797.231067pt;}
.y2c{bottom:803.151200pt;}
.y8c{bottom:803.863227pt;}
.y61{bottom:803.865147pt;}
.y1e{bottom:813.227067pt;}
.y8b{bottom:815.865147pt;}
.y60{bottom:815.867067pt;}
.y2b{bottom:819.147200pt;}
.y8a{bottom:827.867067pt;}
.y5f{bottom:828.187067pt;}
.y89{bottom:840.187067pt;}
.y5e{bottom:851.863227pt;}
.y88{bottom:863.845307pt;}
.y5d{bottom:863.865147pt;}
.y87{bottom:875.847227pt;}
.y5c{bottom:875.867067pt;}
.y86{bottom:887.849147pt;}
.y5b{bottom:888.187067pt;}
.y85{bottom:899.851067pt;}
.y84{bottom:911.852987pt;}
.y5a{bottom:911.859387pt;}
.y83{bottom:923.854907pt;}
.y59{bottom:923.861307pt;}
.y5{bottom:924.747067pt;}
.y82{bottom:935.856827pt;}
.y58{bottom:935.863227pt;}
.y81{bottom:947.858747pt;}
.y57{bottom:947.865147pt;}
.y80{bottom:959.860667pt;}
.y56{bottom:959.867067pt;}
.y1d{bottom:970.987067pt;}
.y2a{bottom:970.991067pt;}
.y3b{bottom:971.011067pt;}
.y7f{bottom:971.862587pt;}
.y55{bottom:972.187067pt;}
.y1c{bottom:977.227067pt;}
.y19{bottom:1013.467067pt;}
.y4{bottom:1042.900667pt;}
.y1b{bottom:1052.827067pt;}
.y3{bottom:1058.903067pt;}
.y1a{bottom:1065.707067pt;}
.y18{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.he{height:18.671548pt;}
.hc{height:19.866527pt;}
.h9{height:22.405858pt;}
.h3{height:24.795816pt;}
.h8{height:27.335146pt;}
.h5{height:29.874477pt;}
.h4{height:34.803766pt;}
.h7{height:39.733054pt;}
.hb{height:62.138912pt;}
.h6{height:74.686192pt;}
.ha{height:1022.000000pt;}
.hd{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:641.333333pt;}
.w3{width:703.333333pt;}
.w2{width:704.000000pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.xa{left:52.876960pt;}
.xb{left:61.122960pt;}
.x5{left:105.040000pt;}
.x0{left:120.666667pt;}
.x9{left:164.720000pt;}
.xc{left:199.719600pt;}
.x7{left:284.164000pt;}
.xd{left:291.756960pt;}
.x8{left:523.044000pt;}
.x6{left:532.480000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
